;;; init-emmet-mode.el --- .Emacs Configuration -*- lexical-binding: t -*-
;;; Commentary:
;;

;;; Code:
;; emmet-mode
(use-package emmet-mode
  ;; Enable for only languages
  :init
  (add-hook 'sgml-mode-hook 'emmet-mode) ;; Auto-start on any markup modes
  (add-hook 'web-mode-hook  'emmet-mode) ;; enable Emmet on web-mode
  (add-hook 'css-mode-hook  'emmet-mode) ;; enable Emmet's css abbreviation.
)

(provide 'init-emmet-mode)

;; End:
;;; init-emmet-mode.el ends here
