;;; init-icons.el --- .Emacs Configuration -*- lexical-binding: t -*-
;;; Commentary:
;;

;;; Code:

;;----------------------------------
;; All-the-icons
;;----------------------------------
(use-package all-the-icons)

;;----------------------------------
;; Fonts - connecting with neotree
;;---------------------------------
(if (file-exists-p "~/.local/share/fonts/all-the-icons.ttf")
    (message "the icons are installed :)")
  (setq neotree-mode-hook 'all-the-icons-install-fonts)
  )

;; fix performace
(setq inhibit-compacting-font-caches t)

(provide 'init-icons)

;; Local Variables:
;; byte-compile-warnings: (not free-vars)
;; End:
;;; init-icons.el ends here
