;;; settings.el --- .Emacs Configuration -*- lexical-binding: t -*-
;;; Commentary:

;;; Code:

;; Make startup faster by reducing the frequency of garbage
;; collection. The default is 800 kilobytes. Measured in bytes.
(setq local/gc-cons-threshold (* 50 1000 1000))

(setq user-full-name "Jesús E.")
(setq user-mail-address "heckyel@hyperbola.info")
(set-language-environment "UTF-8")
(setq large-file-warning-threshold (* 15 1024 1024))
(prefer-coding-system 'utf-8)
(setq-default buffer-file-coding-system 'utf-8-auto-unix)

;; Local Variables:
;; byte-compile-warnings: (not free-vars)
;; End:
;;; settings.el ends here
